Subject: Re: bug#20031: GNU Automake 1.15 fails on three "yacc" cxx related tests on Solaris 10 AMD64

From: Dennis Clarke <[email-masked]>
Date: Fri, 19 Jan 2018 07:39:50 -0500

On 19/01/18 07:25 AM, Mathieu Lirzin wrote:
> Hello,
> 
> Those test failures are/were happening because IIUC Solaris <cstdlib>
> header declares malloc, free, exit only in the std namespace [1].
> 
> "[email-masked]" <[email-masked]> writes:
> 

Good day and thank you for looking at this.

I am going to get around to testing your patch for the bug#29638 as well 
as this one .. sometime today I hope.

I'll let you know what I see.

Dennis